/*--------------------------------------------------------------
#	Mobile Responsive Styles
--------------------------------------------------------------*/
@media (max-width: 767px){

	p{
		font-size: 16px;
	}
	.link{
		font-size: 14px;
	}

	header{
		padding: 0px;
		top: 30px;
	}

	.header-popup, 
	.header-popup-text{
		text-align: center;
	}

	.header-popup .close_btn{
		right: 30px;
	}

	.wrapper{
		width: 100%;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		margin-top: 122px;
	}
	
	section{ padding: 20px 20px !important; }
	
	.close-quote{ margin-bottom: 0px !important; }

	/* Navbar */
	.navbar{
		padding: 14px 0px;
	}
	
	.navbar-brand{
		float: left;
	}
	
	.shashikiran-logo{
		width: 35%;
		float: left;
		margin-top: 5px;
    	margin-left: -20px;
	}
	
	.arathi-logo{
		width: 60%;
		float: left;
	}
	
	.hidden-on-mob{
		display: none;
	}
	.hidden-on-desktop{
		display: block !important;
	}

	.custom-logo-link{
		display: flex !important;
		margin: 0 auto;
		text-align: center;
		z-index: 1;
	}
	.custom-logo-link img{
		width: 250px;
		padding: 0px 0px;
	}

	.page-heading .brand_title{
		font-size: 2.5em;
		line-height: 50px;
	}
	
	/*main > .brand_title{ text-align: center; }*/
	
	section .brand_title{ font-size: 1.5em; }
	
	.page-heading .brand_title{ font-size: 1.8em; }
	.brand_title{
		font-size: 1.8em;
		line-height: 35px;
		margin-bottom: 12px;
	}
	
	.brand_subtitle{ font-size: 1.5em;}

	.bulletList{ padding-left: 20px;}
	
	.why-asis-item{ padding: 40px 40px}
	.why-asis-item .why-asis-title{ font-size: 1.2em;}
	
	
	.quote-end{margin-right: 0px !important; margin-bottom: 0px;}
	.chairman-bottom{ margin-bottom: 30px !important;}
	
	/* Responsive Mobile Design Menu */
	#menu-mobile-menu .menu-item-has-children .nav-link:after{
		content: '\f107';
		font-family: 'fontAwesome';
		position: absolute;
		top: 15px;
		right: 10px;
		opacity: 1;
		width: 25px;
		height: 25px;
		background: #f1f1f1;
		text-align: center;
		z-index: 999;
		right: -15px;
		border-radius: 50%;
	}

	.navbar-nav-mobile{
		display: block;
	}
	.sub-nav-wrap{
	    width: 250px;
	    position: fixed;
		background-color: #ffffff;
	    bottom: 0px;
        box-shadow: 0px 0px 24px 3px rgba(0,0,0,0.08);
		z-index: 9999999999;
	}
	.navbar-nav-mobile .social_ico li a{
		border: none;
		margin-bottom: 0px;
	}
	.navbar-nav-desktop{
		display: none;
	}

	.navbar-container{
		overflow: auto;
		width: 250px;
		position: fixed;
		right: 0px;
		top: 0px;
		margin-right: -300px;
		height: 100vh;
		background-color: #ffffff;
		z-index: 999999;
		box-shadow: 0px 3px 25px 10px rgba(0,0,0,0.5);
	}

	.navbar-container .navbar-nav{
		float: none;
		margin: 102px 25px;
		margin-bottom: 150px !important;
	}
	
	.navbar-nav-mobile .navbar-nav .nav-item .nav-link{
        padding: 15px 0px;
	}
	
	.navbar-nav-mobile .navbar-nav .cta-button .nav-link{
        margin-top: 0px;
	}
	
	.mob-button-wrap{
		width: 100%;
		height: 97px;
		position: fixed;
		top: 0px;
		background: #ffffff;
		z-index: 9999999999;
	}
	
	.close-toggler{
		display: block;
		width: 35px;
		height: 35px;
		line-height: 38px;
		border-radius: 10px;
		float: right;
		position: absolute;
		left: 186px;
		top: 60px;
		background-color: #034ea2;
		color: #ffffff;
		z-index: 9999999999;
	}

	.navbar-toggler{
		display: block;
		width: 35px;
		height: 35px;
		border-radius: 10px;
		float: right;
		position: absolute;
		top: 30px;
		padding: 0px;
		background-color: #034ea2;
		color: #ffffff;
		z-index: 999;
		right: 10px;
	}

	.navbar-toggler .navbar-toggler-icon{
		width: 20px;
		filter: invert(100%);
	}

	/* SubNav */
	.sub-nav{
		position: relative;
		overflow: hidden;
		height: auto;
		text-align: center;
		border-radius: 10px;
	}

	.sub-nav .personal_details{
		float: none;
		text-align: center;
		display: block;
		width: 100%;
	}

	.sub-nav .personal_details li{
		padding: 2px 0px;
		float: none;
	}

	.sub-nav .personal_details li a{
		font-size: 10px;
		text-align: center;
	}

	.sub-nav .personal_details a:after{
		font-weight: 700;
	    margin: 0px 0px;
		content: '';
	}

	.social_ico{
		float: none;
		text-align: center;
		display: block;
		width: 100%;
	}

	/* DROPDOWN MENU FOR MOBILE */
	.dropdown-menu{
		box-shadow: none;
	}

	.dropdown-menu li a{
		padding: 12px 10px;
		font-weight: normal;
		color: #666666;
		text-transform: none;
	}

	/* Slider */
	.slide__text-heading{
		line-height: 26px;
		font-size: 1.5em;
	}
	.slide__text{
		height: auto;
		background-color: transparent !important;
		top: 150px !important;
	}

	.nd-about-wrap,
	.nd-asis-wrap,
	.nd-admission-wrap,
	.nd-child-wrap,
	section{
		padding: 40px 20px;
	}

	.nd-about-title{
		font-size:1.5em;
		margin-bottom: 0px;
	}
	.nd-about-subtitle{ font-size: 2.2em; margin-bottom: 5px; }
	.nd-about-content{ font-size: 13px; }

	.nd-about-subtitle-sm{ font-size: 1.2em;}

	.nd-admission .bg-overlay{
		width: 90%;
		height: 380px !important;
		transform: scale(1.2);
	}

	.nd-asis .nd-about-title{
		font-size: 1.5em;
		margin-bottom: 5px;
	}
	.nd-asis .nd-about-subtitle{ font-size: 2.8em; margin-bottom: 5px; }
	.nd-asis .nd-about-subtitle-sm{ font-size: 1.2em;}
	.nd-asis .nd-about-content{ font-size: 13px; }


	.nd-admission-title{ font-size: 1.3em; }
	.nd-admission-title-2{ font-size: 1.6em; font-weight: 600; }
	.nd-admission-subtitle{ font-size: 14px; margin-bottom: 10px; margin-top: 0px; }

	.nd-child .nd-child-subtitle{ font-size: 1.2em; margin-top: 0px; margin-bottom: 5px;}

	.admission-btn{
		font-size: 20px;
		margin-top: 15px;
	}

	.contact-list{
		margin: 0px 0px;
	}

	.contact-list li{
		font-size: 16px;
	}
	.contact-add{
		font-size: 14px;
	}

	.contact-list-title{
		margin-bottom: 10px;
	}
	.nd-contact .custom-logo{
		margin-bottom: 50px;
	}

	#smartwizard .nav .nav-link{
		padding-top: 20px;
    	padding-bottom: 20px;
    }
	
	.smartwizard-admissions{
		padding: 0px;
	}

	.smartwizard-admissions .nd-admission-wrap{
		padding: 30px 0px;
	}

	.main-section-title{
		padding: 0px 30px;
	}
	
	.comming-soon-inner{ padding: 0px;}
	
	.learning .box-center {
        position: absolute;
        top: 0%;
        left: 0%;
        transform: translate(6%, 0%);
        transition: all 0.3s ease-out;
    }

	.learning .box-overlay:hover .box-center{
    	transform: translate(6%, 0%) !important;
		transition: all 0.3s ease-out !important;
	}
    
    .learning .box-title{
        font-size: 1.2em;
    }
    
    .learning .box-sub-title{
        font-size: 1em;
    }

    .table tr th{
    	padding: 4px 10px;
    	text-align: left;
    }

    .table .contact-add-title{
    	font-size: 22px;
    	margin-top: 8px;
    }

    .table .contact-address{
    	font-size: 16px;
    }

	/*--------------------------------------------------------------
	#	New Design  - About
	--------------------------------------------------------------*/
	.about-wrap{
		margin-bottom: 60px;
	}
    .skew-about{
    	width: 100%;
    	padding: 0px;
    	margin: 0px 0px;
    	margin-top: 0px !important;
    	clip-path: none !important;
    }

    .skew-about-title{ margin-top:  15px; }

    .admission-enquiry-img{
    	width: 100%;
    }

    .admission-enquiry .skew-box{
    	width: 100%;
	    position: relative;
	    top: -50px;
	    overflow: hidden;
	    padding: 30px 30px;
	    transform: skewY(-3deg);
    }

    .admission-enquiry .skew-admission .skew-admission-title,
    .admission-enquiry .skew-admission p,
    .admission-enquiry .skew-admission .link{
	    transform: skewY(3deg);
    }

    .academics-wrap{
    	margin-top: 0px;
    }

    .our-community img{
    	width: 100%;
    }
    .our-community .skew-box{
    	width: 100%;
    	padding: 50px 50px;
    	position: relative;
    	top: -42px;
    }

    .generic-wrap{
    	margin-top: 0px;
    }

    .skew-facilities-wrap .skew-box{
    	width: 100%;
    	position: relative;
    	overflow: hidden;
    	top: 30px;
    	padding: 50px 30px;
    	transform: none !important;
    }
    
    .skew-facilities .brand_title{ font-size: 2em !important;}

    .page-heading{
    	padding: 0px 0px;
    }
    .chairman-quotes{
    	padding: 0px 0px;
    }
    
    .chairman-quotes > .brand_subtitle {
        font-size: 1.2em;
    }

    .our-team-item{
    	padding: 0px 0px;
    }
    .our-team-item{
    	margin-bottom: 60px;
    }
    
    .our-team-img{
        margin-bottom: 15px;
    }

    .infrastructure-wrap{
    	padding: 0px 0px;
    	padding-top: 0px;
    }

    .pagination {
	    padding-top: 25px;
	    font-family: "Playfair Display";
	    font-weight: 700;
	    font-size: 12px;
	}
	
	/* 	TICKER CSS */
	.spt-container{ top: 0px !important; font-size: 14px; z-index: 9999999 !important; }
	
    /*Admissions tab content*/
    #smartwizard .tab-content{
        padding: 15px 15px !important;
    }
    
    /* Events */
    .events_content{
        height: auto !important;   
    }
    
    /* Thumbnail Gallery */
    #image_gallery_470 .thumbnail{
        margin-bottom: 0px !important;
    }
}


/*--------------------------------------------------------------
#	Tablet (Ipad - Ipad pro) Responsive Styles
--------------------------------------------------------------*/
@media (min-width: 767px) and (max-width: 1023px){
	.wrapper{
		width: 100%;
		height: auto;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}

	/* Navbar */
	.navbar-nav{
		float: none;
		display: inline-block;
	}
	.navbar-nav .nav-item{
		display: inline-block;
	}
	.navbar-nav .nav-item .nav-link{
		padding: 10px 4px;
		font-size: 10px;
	}
	.navbar-secondary {
	    width: 100%;
	    position: relative;
	    margin-bottom: -34px;
	}
	#menu-secondary .nav-link {
	    padding: 8px 10px;
	    color: #ffffff;
	    font-size: 15px;
	}

	.personal_details{
		display: none;
	}

	.navbar-nav .cta-button a{
		padding: 5px 10px !important;
	}

	.home-button{
		display: none !important;
	}

	/* Slider */
	.slide__text-heading{
		line-height: 26px;
		font-size: 1.5em;
	}
	.slide__text{
		height: auto;
		background-color: transparent !important;
		top: 350px !important;
	}
	.slide__text-heading{
		padding: 15px 30px;
	}
	
	.comming-soon-inner{ padding: 0px;}
	
	.learning .box-center {
        position: absolute;
        top: 0%;
        left: 0%;
        transform: translate(6%, 0%);
        transition: all 0.3s ease-out;
    }
    
    .learning .box-title{
        font-size: 1.2em;
    }
    
    .learning .box-sub-title{
        font-size: 1em;
    }
}

/*--------------------------------------------------------------
#	Tablet (Ipad - Ipad pro) Responsive Styles
--------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 1024px){
	.wrapper{
		width: 100%;
		height: auto;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
	
	.hidden-on-mob{ width: 100%; }
	
	.navbar-secondary{
		margin-bottom: 30px !important;	
	}
	
	#menu-secondary .menu-item a{
		font-size: 8px !important;
	}

	.social_ico li a{
		margin: 0px !important;
	}
}


/*--------------------------------------------------------------
#	Tablet (Ipad - Ipad pro) Responsive Styles
--------------------------------------------------------------*/
@media (min-width: 1024px) and (max-width: 1304px){
	.wrapper{
		width: 100%;
		height: auto;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}

	/* Navbar */
	.navbar-nav{
		float: none;
		display: inline-block;
	}
	.navbar-nav .nav-item{
		display: inline-block;
	}
	.navbar-nav .nav-item .nav-link{
		padding: 10px 4px;
		font-size: 10px;
	}
	.navbar-secondary {
	    width: 100%;
	    position: relative;
	    margin-bottom: 0px;
	}
	#menu-secondary .nav-link {
	    padding: 6px 4px;
        color: #ffffff;
        font-size: 12px;
	}

	.personal_details{
		display: none;
	}

	.navbar-nav .cta-button a{
		padding: 5px 10px !important;
	}

	.home-button{
		display: none !important;
	}

	/* Slider */
	.slide__text-heading{
		line-height: 26px;
		font-size: 1.5em;
	}
	.slide__text{
		height: auto;
		background-color: transparent !important;
		top: 350px !important;
	}
	.slide__text-heading{
		padding: 15px 30px;
	}
	
	.comming-soon-inner{ padding: 0px;}
	
	.learning .box-center {
        position: absolute;
        top: 0%;
        left: 0%;
        transform: translate(6%, 0%);
        transition: all 0.3s ease-out;
    }
    
    .learning .box-title{
        font-size: 1.2em;
    }
    
    .learning .box-sub-title{
        font-size: 1em;
    }
}
